Subject: RE: Please see attached documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 11:37:00 -0700 (PDT)

I talked to Richard today and let him know we're not filling the position 
right away.  And we had a very good conversation about the negotiations 
underway and how we can help each other out. 

Best,
Jeff

	Paul Kaufman/ENRON@enronXgate
	06/21/2001 06:10 PM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, 
[email-masked]@SMTP@enronXgate
		 cc: 
		 Subject: RE: Please see attached documents

I don't think we need a position focused solely on Sacto.

 -----Original Message-----
From:  Dasovich, Jeff  
Sent: Tuesday, June 19, 2001 9:08 AM
To: Shapiro, Richard; Kaufman, Paul; [email-masked]
Subject: Please see attached documents

I'm assuming that we're not moving to fill the Sacramento position.  If this 
is correct, let me know and I'll get back to Costigan (who's the Assembly 
Republican leader's (i.e., David Cox's) Chief of Staff.

Best,
Jeff

----- Forwarded by Jeff Dasovich/NA/Enron on 06/19/2001 11:02 AM -----

	"Costigan, Richard" <[email-masked]> 06/19/2001 10:54 AM 	   To: 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>  cc:   Subject: Please see attached documents

 <<Enron letter.doc>>  <<COS resume.doc>>

Good morning

I understand that there may be an opening in California for in your
Governmental Affairs unit.  Please see attached documents.

Richard Costigan, III
Chief of Staff
Office of the Assembly Republican Leader
California State Assembly
Phone:(916) 319-2005

 - Enron letter.doc << File: Enron letter.doc >> 
 - COS resume.doc << File: COS resume.doc >>